@charset "utf-8";
/* CSS Document */

/* ===== Styles ===== */
ul { 
     margin-left: 20px;
}

p { line-height: 150%; color: #6F828C }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(bg2.gif);
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a:hover { font-weight:bold;}

a:link { color: #515F66; text-decoration: none;  }
a:visited {	color: #515F66; text-decoration: none;  }
a:hover { color: #515F66; text-decoration: none;  }
a:active { color: #515F66; text-decoration: none; }

/* ===== Header Links ===== */
.header a:link {
	color: #FFFFFF; 
	text-decoration: none; 
	background-color: #97A8C0; 
	display: block; 
	width: 100%; 
	height: 100%; 
}
.header a:visited {
	color: #FFFFFF; 
	text-decoration: none; 
	background-color: #97A8C0;
	display: block; 
	width: 100%; 
	height: 100%; 
}
.header a:active {
	color: #FFFFFF; 
	text-decoration: none; 
	background-color: #97A8C0;
	display: block; 
	width: 100%; 
	height: 100%; 
}
.header a:hover { 
	color: #515F66; 
	text-decoration: none; 
	background-color: #FFFFFF; 
	display: block; 
	width: 100%; 
	height: 100%; 
}
.header{
  line-height: 35px;
  font-weight: bold;
  color: #FFFFFF;
}

.style2 {color: #333333}
.style3 {color: #8E9DA5}

/* ===== Page Specific ===== */
/* artwork.html */
.style12 {color: #6F828C; font-size: 9; }
.style13 {color: #6F828C}
/* awards.html */
.style6 {color: #6F828C}
/* banners.html */
.style18 {color: #6F828C;}
.style23 {color: #6F828C; font-weight: bold; }
/* compcut.html */
.style19 {color: #6F828C}
/* contact.html */
.style5 {color: #6F828C; }
/* corflute.html */
.style17 {color: #6F828C}
/* custom.html */
/* design.html */
.style4 {color: #6F828C}
/* displays.html - style4 */
/* facias.html - style18 */
/* frame.html - style sheet not linked in */
/* history.html */
/* index.html - style4 */
/* lustacal.html - style18 */
/* membrane.html - style18 */
/* pantone.html - style17 */
.style9 {font-weight: bold}
.style16 {font-weight: bold}
/* privacy.html - style sheet not linked in */
/* products.html */
.style7 {
	font-size: 24px;
	color: #6F818A;
}
.style19 {font-size: 11px}
.style10 {color: #6F818A}
/* profile.html */
.style8 {color: #6F828C}
/* quote.html */
.style24 {color: #6F828C}
/* services.html */
.style27 {
	color: #6F828C;
	font-weight: bold;
	font-size: 12px;
}
.style20 {color: #6F828C}
.style21 {font-size: 10px}
/* specials.html - style4 */
.style15 {color: #666666}
/* stickers.html - style4 */
/* terms.html - style8 */
/* upload.html - style9 */

/* END */
